html {
    font-family: sans-serif;
    color: #3b4151;
}

body {
    padding: 20px;
}

img {
    outline: 1px solid #000;
    margin: 0 0 30px 0;
}

code {
    background: #3b4151;
    border-radius: 10px;
    color: #fff;
    display: block;
    font-size: 16px;
    margin: 20px;
    padding: 20px;
}